/*****************/
/*  Estilos HTML */
/*****************/

body {
	font-family: Arial, Helvetica, sans-serif;
	padding: 0.5% 10% 2% 10%;
}

p {
    font-size: 90%;
	text-align: justify;
}

/* Hipervínculos */
a:link, a:visited {
	text-decoration: underline;
	color: #1f8071;
}

a:hover {
	color: #98c6c1;
	text-decoration: underline;	
}

/* Imágenes */
img {
	border: none;
	padding: 0px;
	margin: 0px;
	vertical-align: bottom;
}

.circulo  {
	border-radius: 50%;
	margin-right: 0.5cm;
}

/* Listas y enumeraciones */

li {
    font-size: 95%;
	padding-top: 3px;
	padding-bottom: 2px;
	text-align: justify;
}

.pica  {
	list-style-image: url(../img/pica.png);
}

/* Encabezados */
h1 {
	color: #ee5511;
	font: bold 150% Arial, Helvetica, sans-serif;
	padding-top: 5px;
	padding-bottom: 5px;	
}

h2 {
	background: #d7d7dd;
	font: bold 100% Arial, Helvetica, sans-serif;
	color: #263465;
	padding-top: 4px;
	padding-bottom: 4px;	
}

h3 {
	font: bold 100% Arial, Helvetica, sans-serif;
	color: #aa5005;
}

h4 {
	font: 100% Arial, Helvetica, sans-serif;
	color: #263465;
}

h5 {
	font: 100% Arial, Helvetica, sans-serif;
}

/* Texto resaltado */

.highlight {
	color: #ee5511;
}


/* Tablas */

table {
	margin: 3px;
	padding: 2px;
	border: solid 1px;
}

table.noBorder {
	border: 0px;
}

th {
	text-align: center;
	padding: 2px;
	border-style: solid;
	border-width: 1px;
	border-color: gray gray gray gray;
}

td {
	padding: 2px;
	border-style: solid;
	border-width: 1px;
	border-color: silver silver silver silver;
}

table.noBorder td {
	text-align: center;
	border-width: 0px;
	vertical-align: middle;
}


/* Menú */

ul.menu {
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

ul.menu li {
	background-color: #f0f0f2;
	float: left;
	text-align: center;
	width: 20%;
}

ul.menu li a {
	border-bottom: 1px solid #a6a6a6;
	border-left: 1px solid #a6a6a6;
	border-right: 1px solid #a6a6a6;
	border-top: 1px solid #a6a6a6;
	color: #000000;
  	display: block;
	font: bold 115% Arial, Helvetica, sans-serif;
	margin: 0;
	padding: .3em;
	text-decoration: none;
}